/* CSS Document */

.sidebar .top-stories {
margin: 20px 0 0 -20px;
padding: 0px 0px 0px 0px;
background: #2F2E2E url(/now-assets/top-stories-bg.gif) left top repeat-x;

}

.feature .top-stories .title {
padding: 3px 3px 3px 6px;
margin: 10px;
background: black;
text-transform:none;
}

.feature .top-stories .title a{
color: #797676;
font-weight: bold;
font-size: 13px;
}

.sidebar .top-stories .title {
padding: 12px 22px 9px 22px;
color: white;
font-weight: bold;
font-size: 13px;
text-transform: uppercase;
background: url(/now-assets/hot-now-bg.png) right top repeat-x;
margin: 0 0px 15px 0px;
height:13px;
}

.sidebar .top-stories .story {
min-height: 75px;
padding: 0 10px 6px 10px;
border-bottom: 1px solid black;
margin-bottom: 6px;
}

.sidebar .top-stories .story img {
float: left;
margin: 0px 10px 0px 0px;
}

.sidebar .top-stories .story a {
font-size: 14px;
font-weight: bold;
line-height: 1.4;
}

.sidebar .top-stories .story a:hover{
/*  color: #2f2e2e;
  background-color: #ffffff;*/
  text-decoration: underline;
}

.sidebar .top-stories .top-stories-headline, .feature .top-stories .top-stories-headline  {
  width: 190px;
  float: right;
}

.content .article-main .blog-head {
	position:relative;
	height: 24px;
	margin: 0 -10px 0 -10px;
	top: -10px;
	background: url(/now-assets/head-now-bg.png) right top repeat-x;
	color: #fff;
	padding: 10px 10px 0 0px;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	}
	
.content .article-main .blog-head .slash-now {
	color: #ff4719;
	letter-spacing: 1px;	
}



.sidebar .top-stories .slash-now{
	letter-spacing:1px;
}

.feature .top-stories .slash-now{
color: #fff;
letter-spacing: 1px;
text-transform:uppercase;
}


.feature .top-stories a.slash-now{
	text-decoration:none
}

.feature .top-stories .title a:hover, .feature .top-stories .title a:hover span, .sidebar .top-stories .title a:hover, .sidebar .top-stories .title a:hover span, .content .article-main .now-head a:hover, .content .article-main .now-head a:hover span{
  color: #2f2e2e;
  background-color: #ffffff;
}

.content .article-main .now-head-img {
    position: relative;
    left: -12px;
    top: -10px;}

.content .article-main .author-line td img {
	margin-right: 0
}

.content .article-container .article-main {
	margin-top: 20px
}

.content .article-main.with-header {
	margin-top:54px;
}

/* Trying out site-wide margins */
.content .article-main h1 {
	margin-top: 6px;
	margin-bottom: 16px;
}

.content .article-main.with-header h1 {

}

.content .article-main.blog-head-container { 
	margin-top: 20px;
	height: 14px;
	-moz-box-shadow: 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
}

.content .article-body #now-tags {
line-height: 2.5em;
}

ul#gridbox li div.grid-footer-category span.redtext {
	font-family: Tahoma, Helvetica, Arial, sans-serif
}	

.feature .top-stories .story {
	min-height:75px;
	height:auto;
}